Bug 204804 - Redirect to bug after wizard.cgi
Summary: Redirect to bug after wizard.cgi
Status: RESOLVED FIXED
Alias: None
Product: bugs.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Unspecified
: NOR normal (vote)
Target Milestone: ---
Assignee: Matt Rogers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-22 22:09 UTC by Dotan Cohen
Modified: 2013-01-12 22:50 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dotan Cohen 2009-08-22 22:09:33 UTC
Version:            (using KDE 4.3.0)
Installed from:    Ubuntu Packages

After a bug is updated or filed, the user on the wizard.cgi page. This page should immediately redirect to https://bugs.kde.org/show_bug.cgi?id=****** so that the page can be sent as a link or bookmarked easily. I have seen many links to wizard.cgi in mailing lists.


Even making this optional in the bugzilla preferences would be great. Thanks.
Comment 1 Dotan Cohen 2009-09-05 13:16:05 UTC
Another issue that this would solve would be in session restore of webbrowsers. Often I restore a session and get the error "You apparently didn't choose any bugs to modify." This is because there was a bug that I modified in the tab before closing the browser.
Comment 2 Ben Cooksley 2013-01-12 22:50:12 UTC
The upgrade to Bugzilla 4 should have solved this.